@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('Akzidenz-Grotesk Pro Light'), local('AkzidenzGroteskPro-Light'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-Light.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('Akzidenz-Grotesk Pro LightIt'), local('AkzidenzGroteskPro-LightIt'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-LightIt.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-LightIt.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('Akzidenz-Grotesk Pro Regular'), local('AkzidenzGroteskPro-Regular'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-Regular.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('Akzidenz-Grotesk Pro Italic'), local('AkzidenzGroteskPro-It'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-It.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-It.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('Akzidenz-Grotesk Pro Med'), local('AkzidenzGroteskPro-Md'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-Md.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-Md.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('Akzidenz-Grotesk Pro MedItal'), local('AkzidenzGroteskPro-MdIt'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-MdIt.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-MdIt.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('Akzidenz-Grotesk Pro Bold'), local('AkzidenzGroteskPro-Bold'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-Bold.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('Akzidenz-Grotesk Pro BoldIt'), local('AkzidenzGroteskPro-BoldIt'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-BoldIt.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-BoldIt.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('Akzidenz-Grotesk Pro ExtraBold'), local('AkzidenzGroteskPro-XBd'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-XBd.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-XBd.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('Akzidenz-Grotesk Pro ExtraBldIt'), local('AkzidenzGroteskPro-XBdIt'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-XBdIt.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-XBdIt.woff') format('woff');
	font-weight: 800;
	font-style: italic;
}


@font-face {
	font-family: 'Akzidenz-Grotesk Pro Ext';
	src: local('Akzidenz-Grotesk Pro Ext'), local('AkzidenzGroteskPro-Ext'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-Ext.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-Ext.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Akzidenz-Grotesk Pro Ext';
	src: local('Akzidenz-Grotesk Pro Med Ext'), local('AkzidenzGroteskPro-MdEx'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-MdEx.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-MdEx.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro Ext';
	src: local('Akzidenz-Grotesk Pro MedExtIt'), local('AkzidenzGroteskPro-MedExtIt'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-MedExtIt.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-MedExtIt.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro Ext';
	src: local('Akzidenz-Grotesk Pro Bold Ext'), local('AkzidenzGroteskPro-BoldEx'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-BoldEx.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-BoldEx.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro Ext';
	src: local('Akzidenz-Grotesk Pro BoldExtIt'), local('AkzidenzGroteskPro-BoldExIt'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-BoldExIt.woff2') format('woff2'),
	url('../fonts/AkzidenzGroteskPro/AkzidenzGroteskPro-BoldExIt.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}



@font-face {
	font-family: 'DS-Digital';
	src: local('DS-Digital Bold'), local('DS-Digital-Bold'),
	url('../fonts/DS-Digital/DS-Digital-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'DS-Digital';
	src: local('DS-Digital Bold Italic'), local('DS-Digital-BoldItalic'),
	url('../fonts/DS-Digital/DS-Digital-BoldItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'DS-Digital';
	src: local('DS-Digital Italic'), local('DS-Digital-Italic'),
	url('../fonts/DS-Digital/DS-Digital-Italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'DS-Digital';
	src: local('DS-Digital'),
	url('../fonts/DS-Digital/DS-Digital.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Barlow';
	src: local('Barlow Regular'), local('Barlow-Regular'),
	url('../fonts/Barlow/Barlow-Regular.woff2') format('woff2'),
	url('../fonts/Barlow/Barlow-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Barlow';
	src: local('Barlow Light'), local('Barlow-Light'),
	url('../fonts/Barlow/Barlow-Light.woff2') format('woff2'),
	url('../fonts/Barlow/Barlow-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
